安装必要的库
```shell
npm install
```
配置环境变量

```
vim ~/.bashrc
export DENET_CRYPT_KEY=
export DENET_CRYPT_IV=
source ~/.bashrc
```

启动
```
<!-- 开发环境启动 -->
NODE_ENV=dev ./node_modules/.bin/nodemon bin/www
<!-- 测试环境启动-->
NODE_ENV=test pm2 start bin/www
<!-- 线上环境启动 -->
NODE_ENV=prd pm2 start bin/www
```

健康检查
```
http://localhost:3000/healthcheck
```
进入 server 看 log
```shell

ssh -i de-net.pem ubuntu@34.207.131.244

sudo   su root

ssh    10.0.1.168

docker ps

docker ps  -a

docker exec  -it   容器id   bash

pm2 logs

```
## 文档
- [token 技术文档](https://st94nif1cq.feishu.cn/docs/doccnNxG2UwHPCdZXbywgbdy13f)
- [项目排期](https://st94nif1cq.feishu.cn/docs/doccntqBN5JHQriK7xz1SId3EC0)
- [node 业务服务流程图](https://st94nif1cq.feishu.cn/docs/doccn45PiFsrLnlDLjs5KXNa57d#)
- [moralis sdk](https://docs.moralis.io/moralis-dapp/web3-sdk/native#gettransaction-new)
- [moralis server](https://admin.moralis.io/servers)
- [node 服务文档 ](https://st94nif1cq.feishu.cn/docs/doccnNxG2UwHPCdZXbywgbdy13f#)
- [测试币准备](https://st94nif1cq.feishu.cn/docs/doccn2G0r0HOH0L1Z05uaJDFA2g#)
